<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList    include="Systems/bv170-base.xml">

  <sim>

    <description>Blohm und Voss BV170 (YASim)</description>
    <authors>
      <author    n="0">
        <name>BARANGER Emmanuel (3D/FDM)</name>
      </author>
      <author    n="1">
        <name>Tobias HENKEL (Texture)</name>
      </author>
      <author    n="2">
        <name>LAWDOG (Engines sounds)</name>
      </author>
    </authors>

    <aircraft-version>1.1</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/bv170-yasim</aero>

    <rating>
      <FDM        type="int"> 3 </FDM>
      <systems    type="int"> 2 </systems>
      <cockpit    type="int"> 3 </cockpit>
      <model      type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/bv170-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/bv170-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/bv170-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/bv170-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/bv170-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/bv170-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>Blohm und Voss</tag>
      <tag>prototype</tag>
      <tag>1940s</tag>
      <tag>castering-wheel</tag>
      <tag>retractable-gear</tag>
      <tag>3-engines</tag>
      <tag>tail-dragger</tag>
      <tag>propeller</tag>
      <tag>piston</tag>
      <tag>radial</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
